<!DOCTYPE html>
	<html>
	<head>
		<title>Home</title>
		<style>
			.train-info {
				border: solid lightblue;
				border-width: 100px;
			}
			.train-info-heading {
				font-size: 20px;
				color:grey;
`			}
			.train-info-data {
			font-size: 18px;;
			color: black;
			}
		</style>
	</head>
	<body>
		<table  cellpadding="20px" class="train-info">
			<tr class="train-info-heading">
				<td>Train Id</td>
				<td>Train Name</td>
				<td>Source Station</td>
				<td>Destination Station</td>
				<td>Departure time</td>
				<td>Reaching Time</td>
			</tr>
			<tr class="train-info-data">
				<td>14211</td>
				<td>Agra Cantt New Delhi Intercity Express</td>
				<td> Agra Cantt </td>
				<td>New Delhi</td>
				<td> 06:00 hrs ISt</td>
				<td> 10:20 hrs IST</td>
			</tr>
			<tr class="train-info-data">
				<td>12976</td>
				<td>Jaipur Mysore Express</td>
				<td> Jaipur</td>
				<td>Mysore</td>
				<td> 11:00 hrs IST</td>
				<td> 13:20 hrs IST</td>
			</tr>
			<tr class="train-info-data">
				<td>17063</td>
				<td>Ajanta Express</td>
				<td> Secunderabad</td>
				<td>Manmad</td>
				<td> 18:10 hrs IST</td>
				<td> 06:45 hrs IST</td>
			</tr>
			<tr class="train-info-data">
				<td>12317</td>
				<td>Akal Takht Express</td>
				<td>Kolkata</td>
				<td>Amritsar</td>
				<td> 06:05 hrs IST</td>
				<td> 14:45 hrs IST</td>
			</tr>
		</table>
	</body>
	</html>